<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Medium.ttf">
            <string>Roboto-Medium</string>
        </array>
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="CellCollHealthyCategoryHeader" customModule="_SK" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="639" height="324"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="639" height="324"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="FB5-GJ-94r">
                        <rect key="frame" x="0.0" y="0.0" width="639" height="324"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="5K4-Im-hxR">
                                <rect key="frame" x="0.0" y="0.0" width="639" height="324"/>
                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_healthy_living_gradient" translatesAutoresizingMaskIntoConstraints="NO" id="z0B-yQ-Ry1">
                                <rect key="frame" x="0.0" y="162" width="639" height="162"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </imageView>
                            <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="duJ-ng-ILh">
                                <rect key="frame" x="0.0" y="0.0" width="639" height="324"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="top" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="hLW-fy-z1T">
                                        <rect key="frame" x="16" y="227" width="607" height="81"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="p1g-f5-QRS">
                                                <rect key="frame" x="0.0" y="0.0" width="240" height="28"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Dinh dưỡng" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8xp-n7-t6p">
                                                        <rect key="frame" x="8" y="8" width="224" height="12"/>
                                                        <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="14"/>
                                                        <color key="textColor" name="white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" name="mainColor"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="8xp-n7-t6p" secondAttribute="bottom" constant="8" id="6Pe-am-Y0W"/>
                                                    <constraint firstAttribute="height" constant="28" id="LQD-m8-OVd"/>
                                                    <constraint firstItem="8xp-n7-t6p" firstAttribute="leading" secondItem="p1g-f5-QRS" secondAttribute="leading" constant="8" id="Qxv-hC-RHh"/>
                                                    <constraint firstItem="8xp-n7-t6p" firstAttribute="top" secondItem="p1g-f5-QRS" secondAttribute="top" constant="8" id="U8p-25-0vl"/>
                                                    <constraint firstAttribute="trailing" secondItem="8xp-n7-t6p" secondAttribute="trailing" constant="8" id="idB-9D-Ion"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                        <real key="value" value="14"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="top" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="XA1-dy-a7Q">
                                                <rect key="frame" x="0.0" y="36" width="100.66666666666667" height="45"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Lable" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CsN-Oi-N6T">
                                                        <rect key="frame" x="0.0" y="0.0" width="39" height="19"/>
                                                        <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="GXB-hW-ReM">
                                                        <rect key="frame" x="0.0" y="27" width="100.66666666666667" height="18"/>
                                                        <subviews>
                                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_calendar_white" translatesAutoresizingMaskIntoConstraints="NO" id="rSr-LN-Vk9">
                                                                <rect key="frame" x="0.0" y="0.0" width="18" height="18"/>
                                                            </imageView>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="16/09/2022" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="toO-2H-yZK">
                                                                <rect key="frame" x="26" y="0.66666666666668561" width="74.666666666666671" height="16.666666666666668"/>
                                                                <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="hLW-fy-z1T" secondAttribute="trailing" constant="16" id="1hh-fW-6kk"/>
                                    <constraint firstItem="hLW-fy-z1T" firstAttribute="leading" secondItem="duJ-ng-ILh" secondAttribute="leading" constant="16" id="6EP-hs-L9n"/>
                                    <constraint firstAttribute="bottom" secondItem="hLW-fy-z1T" secondAttribute="bottom" constant="16" id="xkc-0e-juN"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="duJ-ng-ILh" secondAttribute="bottom" id="7OK-RI-61x"/>
                            <constraint firstItem="duJ-ng-ILh" firstAttribute="leading" secondItem="FB5-GJ-94r" secondAttribute="leading" id="8wZ-CI-KHQ"/>
                            <constraint firstItem="z0B-yQ-Ry1" firstAttribute="leading" secondItem="FB5-GJ-94r" secondAttribute="leading" id="Bbk-7C-kQZ"/>
                            <constraint firstItem="duJ-ng-ILh" firstAttribute="top" secondItem="FB5-GJ-94r" secondAttribute="top" id="DlG-RK-3gz"/>
                            <constraint firstAttribute="bottom" secondItem="5K4-Im-hxR" secondAttribute="bottom" id="KGk-JA-8RV"/>
                            <constraint firstItem="5K4-Im-hxR" firstAttribute="top" secondItem="FB5-GJ-94r" secondAttribute="top" id="Lak-i4-lgC"/>
                            <constraint firstAttribute="trailing" secondItem="duJ-ng-ILh" secondAttribute="trailing" id="MCb-nM-oRA"/>
                            <constraint firstAttribute="trailing" secondItem="5K4-Im-hxR" secondAttribute="trailing" id="dXd-MZ-e9w"/>
                            <constraint firstItem="5K4-Im-hxR" firstAttribute="leading" secondItem="FB5-GJ-94r" secondAttribute="leading" id="dnb-9l-2Mq"/>
                            <constraint firstAttribute="bottom" secondItem="z0B-yQ-Ry1" secondAttribute="bottom" id="gSc-0M-teT"/>
                            <constraint firstAttribute="trailing" secondItem="z0B-yQ-Ry1" secondAttribute="trailing" id="mrc-qU-vdY"/>
                            <constraint firstItem="z0B-yQ-Ry1" firstAttribute="height" secondItem="5K4-Im-hxR" secondAttribute="height" multiplier="0.5" id="xwU-PE-xnB"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="8"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="FB5-GJ-94r" secondAttribute="trailing" id="QbE-OM-6RP"/>
                <constraint firstAttribute="bottom" secondItem="FB5-GJ-94r" secondAttribute="bottom" id="SO1-T0-QBb"/>
                <constraint firstItem="FB5-GJ-94r" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="Xfs-5y-axN"/>
                <constraint firstItem="FB5-GJ-94r" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="pa4-7v-gvi"/>
            </constraints>
            <size key="customSize" width="639" height="324"/>
            <userDefinedRuntimeAttributes>
                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                    <real key="value" value="0.0"/>
                </userDefinedRuntimeAttribute>
            </userDefinedRuntimeAttributes>
            <connections>
                <outlet property="contentViewLeadingConstraint" destination="pa4-7v-gvi" id="gjg-lb-guU"/>
                <outlet property="contentViewTrailingConstraint" destination="QbE-OM-6RP" id="xJr-j6-bCt"/>
                <outlet property="img_Thumbnail" destination="5K4-Im-hxR" id="UOt-6S-Wpu"/>
                <outlet property="lbl_Category" destination="8xp-n7-t6p" id="Rlp-AR-NUP"/>
                <outlet property="lbl_Date" destination="toO-2H-yZK" id="2oH-PO-6ao"/>
                <outlet property="lbl_PostTitle" destination="CsN-Oi-N6T" id="kdY-fP-9jB"/>
            </connections>
            <point key="canvasLocation" x="130" y="-105"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="ic_calendar_white" width="18" height="18"/>
        <image name="ic_healthy_living_gradient" width="343" height="106"/>
        <namedColor name="mainColor">
            <color red="0.0" green="0.76078431372549016" blue="0.77254901960784317" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="white">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
